<exceptions>
<!--
Placera taggar mellan taggen <exceptions> och </exceptions> för att förhindra att särskilda
typer av fel i kontroller i målwebbläsare blir understrukna i kodvyn.
Exempel på hur du ignorerar hela CSS-egenskapen:
<cssProperty property="font-family"/>
Exempel på hur du ignorerar okända värden för en CSS-egenskap:
<cssValue property="font-family"/>
Exempel på hur du ignorerar ett problem med webbläsarkompatibilitet (namn och id:n
på problemen hittar du i .html- och .js-filerna i
Configuration/BrowserProfiles/Issues/):
<issue id="THREE_PIXEL_JOG" name="Tre pixlars texthopp"/>
 -->
</exceptions>
